package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.masking.TCoreMaskingHivecolumn;

public class TCoreMaskingHivecolumnVO extends TCoreMaskingHivecolumn {
   private static final long serialVersionUID = -3375210559276754099L;
   private String maskingrulename;

   public String getMaskingrulename() {
      return this.maskingrulename;
   }

   public void setMaskingrulename(String maskingrulename) {
      this.maskingrulename = maskingrulename;
   }
}
